﻿@charset "utf-8";
/* CSS Document */
.row{ margin-left:-10px; margin-right:0px;}
.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12{-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; padding-left:10px; padding-right:10px; float:left;}
.col-md-1{ width:8.333333%;}
.col-md-2{ width:16.666666%;}
.col-md-3{ width:24.999999%;}
.col-md-4{ width:33.333332%;}
.col-md-5{ width:41.666665%;}
.col-md-6{ width:49.999998%;}
.col-md-7{ width:58.333331%;}
.col-md-8{ width:66.666664%;}
.col-md-9{ width:74.999997%;}
.col-md-10{ width:83.55555%;}
.col-md-11{ width:91.666663%;}
.col-md-12{ width:100%;}
.col-sm-8{ width: 66.6667%;}
.col-sm-4{ width: 33%;}

/*-----audience-menu - border-----*/
.top-menu li{border-left:1px solid #95A6B6; border-right: 0 none;}
.top-menu li a{border-left:1px solid #FFFFFF;}
.top-menu li:first-child{border-left:0 none;}

/*-----upcoming-events - border-----*/
.list-style-1 li{border-top:1px solid #D6E6F4; border-bottom: 0 none;}
.list-style-1 li:first-child{border-top:0 solid #B7B8B8;}

/*-----top-login menu - border-----*/

.login li{border-left:1px solid #FFFFFF;}
.login li a{border-left:1px solid #95A6B6; border-right: 0 none;}
.login li:last-child a{border-left:0 solid #979797;}

/*----search-hold----*/
.search-hld input[type="text"]{padding-top:5px;}

/*----carasoul-arrow-----*/
.flex-active + *:before{left:-49px;}
.flex-active + :before{left:-52px !important;}
.banner{height:500px;}


/*-----STAY CONNECTED-------*/
.trade-centre{width:70%;}

/*----footer - bottom------*/

.footer-bot ul{padding:0 0 0 5px;}

.right-bar{ margin: 0; float:right; padding: 0; width: 23.5%;}
.mid-bar{width: 24.9%;}
.col-md-3{ padding-right: 0;}

.flex-active +:before{display:none !important; background:none !important;}
.flex-active-li:before{content: ""; background: url(../images/split-arrow.png) left -21px no-repeat; position: absolute; left: -55px; z-index: 500000; display: block; margin: 0; padding: 0; float: left; width: 35px; height: 63px; top: 22px; color:#f00;}

/*----------- event listing --------------*/

.ipad-left-menu { width: 16%;}
.publication-top .content img { max-width: 99%; padding-left: 2px;}
.event-left{ width: 73.33%; padding-left: 6px; padding-right: 7px;}
.event-right{ width: 25.2%; padding-left: 12px; }

.event-banner .content .banner{height:410px;}
.event-banner .flexslider .flex-control-thumbs img, .event-banner .flexslider .flex-control-thumbs img + table.event-slider-tbl{filter: alpha(opacity=50);}
.event-banner .flexslider .flex-control-thumbs li.flex-active-li img, .event-banner .flexslider .flex-control-thumbs li.flex-active-li img + table.event-slider-tbl{filter: alpha(opacity=100);}
 .event-banner .flexslider .flex-control-thumbs img{opacity:0.3; filter:alpha(opacity=30); position:relative; z-index:2;}
 .event-banner .flexslider .flex-control-thumbs li.flex-active-li img{opacity:0.; filter:alpha(opacity=0); position:relative; z-index:2;}
/*------------- major-event -------------*/
.speakers li { padding: 0 10px 15px;}
.speakers li:first-child { padding-left: 0;}
.flexslider.major-event .slides > li article {margin: 0 3px 38px;}

/*------ breadcrumb ----------*/
.breadcrumb > li{ display: table-cell;}

/*------------ Client CSS: start ------------*/
.video-link-popup {display: block;}
.video-link-popup-item {display: block;}
.video-link-mobile {display: none;}
/*------------ Client CSS: end ------------*/


/*------------- ITC by Country -----------*/
.gtp .col-sm-6, .stp .col-sm-6{ float: left; width: 50%;}
.subnav { display: none;}
.nav-itc{ border-bottom: 1px solid #000000;}
.nav-itc > li{ width: 16.6%; margin-right: 0.78px;}
.nav-itc > li > a{ padding-left: 6px; padding-right: 6px; text-transform: none; min-height: 38px;}
.nav-itc li:first-child a.dropdown-toggle{ margin-right: 3px;}
.nav-itc li.focus a, .nav-itc li.active a:hover,.nav-itc li a:hover { background: #002b54;}
.nav-itc .dropdown-menu li a, .nav-itc .dropdown-menu li a ~ ul.dropdown-menu li:first-child a{ color: #002b54; background: #fff;/*width: 100%;*/}
.nav-itc .dropdown-menu li a:hover{color: #fff; background: #3081c8;/*width: 103%;*/}
.nav-itc .dropdown-menu li a, .nav-itc .dropdown-menu li a:hover{ margin-left: 0px; margin-right: -10px;}
/*ul.dropdown-menu li:first-child a{ margin-right: -5px !important;/* padding-right: 30px !important;}*/
.nav-itc .dropdown-menu li{ padding-left: 0; margin-right: 0 !important}
.nav-itc li a, .nav-itc .dropdown-menu li a{ text-transform: none;}
.table-itc tbody tr th, .table-itc tbody tr td{ border-right: none;}
.table-itc tbody tr th, .table-itc tbody tr td{ border-left: 1px solid #c2d2db;}
.table-itc tbody tr th:first-child, .table-itc tbody tr td:first-child, .table-itc tbody tr td table.infraTop-bor tr td{border-left: none;}
.nav-itc li a ~ ul.dropdown-menu li:first-child a{margin-right: -5px;}

.dropdown-menu > li, .nav-itc > li.dropdown.focus > .dropdown-menu > li{padding: 0;border-top: 1px solid #d6e6f4;}
.dropdown-menu > li:first-child{ border: none;}
.country-popup .news-iframe, .country-popup .news-iframe iframe { overflow: hidden !important;}
.table-itc .table-condensed th, .table-itc .table-condensed td { border-left: none;}
.col-sm-8, .col-sm-4{ display: inline-block; vertical-align: top;}

